/* COLORS */
body { color:#000; background-color:rgb(32, 49, 79); }

h1 { color:rgb(64, 64, 64); }
h2, h3, h4, h5 {  color:rgb(64, 64, 64); }
a:link, a:visited { text-decoration:none; }
a:hover, a:active { text-decoration:none; }
a:hover, a:active { color:#9471EE; }
a:link, a:visited { color:#947171; }

.container { background-color: rgb(232, 232, 232);}
#header { height: 150px;
background: url('../img/banner.jpg');
background-size: 80% 100%;
background-position: 275px;
background-repeat: no-repeat; 
background-color: rgb(244, 244, 244);
border-bottom: 1px;
border-color: rgb(220, 220, 220);
border-style: solid;}
.colborder, hr { border-color:rgb(220, 220, 220); margin-right: 0px; }

/* FONTS */
body { width:100%; font-family:Verdana; font-size:13px; }
h1 { position: relative;
top: 15px;
background-color: rgba(255, 255, 255, 0.35);
padding-left: 20px;
height: 105px;
padding-top: 15px;
font-weight: 100;
font-family: Calibri;
font-size: 3.5em; }
h2, h3, h4, h5 { font-family: Calibri; }
h3{text-align:center;}
h2 {margin-bottom: 0.3em;}
/*h2 { font-size:24px; line-height:24px; }
h3 { font-size:16px; line-height:20px; } */

/* SIZE POSITION MARGIN */

.container { width:1024px; margin: 0px auto; }
#content { padding:20px 20px; width:640px; float:left; background-color: rgb(248, 248, 248);}
#credits { padding:20px 0px; width: 340px; float: left; text-align: center;}
.clear { clear:both; }

#credits img {
margin: 6px;
padding: 2px;
border: solid 1px rgb(115, 104, 73);
}

#footer { width:1024; clear:both; text-align:center; line-height:18px; padding-bottom: 20px; }
iframe { margin:10px 0px; }
